Subject: New Reply Received - 9422731118 - Defective Mattress Received
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 09:32:57 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  9422731118 - Defective Mattress Received  Ticket comment <div dir="auto">
<div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">Below email is not acceptable and exchange shall be made the soonest.</div>
<div dir="auto">Once I remove the nylon (not all the bag) of the mattress I found it damaged, how shall I know it's damage if I didn't remove the nylon cover?!?</div>
<div dir="auto">Damage was already there, and I open it the day That I received it.</div>
<div dir="auto"><br></div>
<div dir="auto">Proceed with the exchange with a new mattress the soonest and let us not wasting more time discussing about the same.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Apr 2023, 7:51 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Sahar,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for shopping at <a href="http://www.homeboxstores.com/" rel="noreferrer" style="box-sizing:border-box;background-color:transparent;color:rgb(44,92,197);text-decoration:none;word-break:break-word" target="_blank">www.homeboxstores.com</a>.<br style="box-sizing:border-box"> <br style="box-sizing:border-box">We sincerely apologize for the inconvenience caused.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We would like to inform you that , the return request has approved for the mattress and team will arrange the pull out within 3 to 5 days , kindly note that  we will not accept the return of mattresses that were removed from the original packaging.<br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<br style="box-sizing:border-box">We really appreciate your patience and cooperation with us.</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5991848